<%= form_with(model: [community_survey, house, family_folder], local: true) do |form| %>
  <%= form.hidden_field :house_id, value: house.hid %>
  <%= form.hidden_field :hospcode, value: house.hospcode %>
  <button type="submit" class="ui button --icon-only" data-tooltip="<%= t('family_folder.add_label') %>" data-position="left center">
    <div class="icon-group">
      <i class="ico-add"></i>
      <i class="ico-family"></i>
    </div>
  </button>
<% end %>
